@font-face {
  font-family: 'icon-carglass';
  src:  url('../fonts/icomoon.eot?qqyjta');
  src:  url('../fonts/icomoon.eot?qqyjta#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?qqyjta') format('truetype'),
    url('../fonts/icomoon.woff?qqyjta') format('woff'),
    url('../fonts/icomoon.svg?qqyjta#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icon-carglass' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-instagram:before {
  content: "\e900";
}
.icon-ajuste:before {
  content: "\e901";
}
.icon-ajuste2:before {
  content: "\e902";
}
.icon-auto-ajuste:before {
  content: "\e903";
}
.icon-auto:before {
  content: "\e904";
}
.icon-auto2:before {
  content: "\e905";
}
.icon-buscar:before {
  content: "\e906";
}
.icon-calendario-edit:before {
  content: "\e907";
}
.icon-calendario-ok:before {
  content: "\e908";
}
.icon-calendario:before {
  content: "\e909";
}
.icon-call-center:before {
  content: "\e90a";
}
.icon-camion:before {
  content: "\e90b";
}
.icon-contacto:before {
  content: "\e90c";
}
.icon-cotiza:before {
  content: "\e90d";
}
.icon-cotiza2:before {
  content: "\e90e";
}
.icon-cotizacion:before {
  content: "\e90f";
}
.icon-edit:before {
  content: "\e910";
}
.icon-facebook:before {
  content: "\e911";
}
.icon-internacional:before {
  content: "\e912";
}
.icon-investigacion:before {
  content: "\e913";
}
.icon-llave:before {
  content: "\e914";
}
.icon-no-seguro:before {
  content: "\e915";
}
.icon-parabrisas:before {
  content: "\e916";
}
.icon-personas:before {
  content: "\e917";
}
.icon-premio:before {
  content: "\e918";
}
.icon-reloj:before {
  content: "\e919";
}
.icon-seguro:before {
  content: "\e91a";
}
.icon-twitter:before {
  content: "\e91b";
}
.icon-ubicacion:before {
  content: "\e91c";
}
.icon-ubicacion2:before {
  content: "\e91d";
}
.icon-user:before {
  content: "\e91e";
}
